Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/39321/?format=api
{ "ob_id": 39321, "uuid": "a0ef4de5c121435dbb602e1f941b1268", "title": "FUTURE-STORMS: Quantifying uncertainties and identifying drivers of future changes in weather extremes from convection-permitting model ensembles", "abstract": "In FUTURE-STORMS, convection-permitting model simulations were carried out over a Europe-wide domain by the UK Met Office and ETH Zurich, as part of the European Prediction System (EUCP) project. These EUCP simulations were exploited under FUTURE STORMS. The simulations are then inter-compared, exploring how heavy rainfall and extreme weather are represented in the present-day, and how are they projected to change under global warming. The project is funded by NERC (grant number: NE/R01079X/1).", "keywords": "EUCP, rainfall", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12297/?format=api" ], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/191806/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/191807/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/191808/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/192177/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/192178/?format=api" ] }